/*
color-1: #be82b8
color-2: #eb5da2
*/
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    background-color: transparent;
    color: #4a4a4a;
    font-size: 16px;
    line-height: 1.5;
}

a {
    color: #777777;
    text-decoration: none;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none
}

b, strong {
    font-weight: 600
}

.site_width {
    box-sizing: border-box;
    padding: 0 40px;
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

.title {
    color: #eb5da2;
    margin: 0;
    padding: 60px 0;
    font-size: 34px;
    text-transform: uppercase;
    text-align: center;
}

header {
    position: relative;
    width: 100%;
    overflow: hidden;
}

header::after {
    content: "";
    position: absolute;
    z-index: 4;
    bottom: 0;
    left: 0;
    right: 0;
    height: 77px;
    background-color: #be82b8;
    overflow: hidden;
}

.top_bg {
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 50%;
    width: 1200px;
    height: 350px;
    transform: translateX(-50%);
    background: url("/img/default/bg.png") no-repeat bottom center;
    overflow: hidden;
}

.header {
    position: relative;
    z-index: 10;
    height: 273px;
    overflow: hidden;
}

.logo {
    float: left;
    margin: 84px 0 0 0;
}

.slogan {
    position: relative;
    z-index: 10;
    height: 77px;
    display: flex;
    align-items: center;
}

.slogan .title {
    text-align: left;
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
}

.hotline {
    background-color: #eb5da2;
    text-align: center;
    padding-bottom: 60px;
}

.hotline .site_width {
    position: relative;
}

.circle_24_7 {
    position: absolute;
    z-index: 10;
    width: 100px;
    height: 100px;
    right: 40px;
    top: -50px;
    color: #eb5da2;
    font-size: 24px;
    line-height: 100px;
    font-weight: 700;
    background-color: #ffffff;
    overflow: hidden;
    border-radius: 50% 50%;
}

.phone {
    color: #ffffff;
    margin: 0;
    padding: 0 0 60px 0;
}

.phone a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 80px;
    font-size: 72px;
    line-height: 0.9;
    letter-spacing: 0.1em;
    text-decoration: none;
    font-weight: 700;
}

.phone a::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -22px;
    width: 50px;
    height: 50px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAACe0lEQVRogdXaT4iMYRzA8VmtVmkvHFwJF4dVcticUCi5kFrKyRbtzYbNn5T8yd+NKFL+7U2W4uCwh81Fdu1FkXIREaEkaYmVj8O8ozE7OzvvvM/Ms773ed7fp3ln5n2fd3K5CmErhvAFH3ADyyu9ZkqFJlwzcd2xZ5y0BHG1AqLQvtizVgwXq0AU2h973rLhcgrE1Htn0Iy+GhCFemIbcrlcLocTGRCF4p5mWBoAUWhvTEhvQAh0xoI8DAwZxbwYkFeBIbAnBuR1HSBXYkCe1AFyLAbkbh0gy2JADgVGnGk4IoGsCQR4iQNREAlkDt5nRBzB3GiIIsylDIiu2PP/DWtrRNyLPfs/oQXD//W7UQidNUA2x557XJiGZykhh2PPXTZsSgkZQnPsucclv/EwkALyE6tiz102LMGvFJiB2DNPmPS3vh2xZy4bWvE0BeQj5seeu2xox7cUmAeYEXvusqE7BQT6Mh6vCevkL5n6cRCLQmFupcRcqPE4rcnwpY1iewjILOl/KG9iZsrjnJ9kzV0hMAvxNiVmBIurXH8BvlexZvZNDazGWErMJ2wzyZeAyo8wSsu+CYiN+J0SA/exvhSE2ThTw3q7Q2C6ajhwoWGcxT6ck20HJ8hnZmeGAUKWfeMcO2IrkoKcZttiK5JWhMB04GtkyJ3MkASzGu8iQt4EgSSYNvXZR66ml8EgCWYWbkeA9AeFFIF68KOBkOwf9gqYlXjcAMSRuiGKMM04XUdEb90RJaB2DAZGnGooogjTIv9vo+cBEEejIEpAM+Sv1R7ViDgZ2/BPmI4tuK66K4MxMf+QUE3yd6Ab5C/xB/ECn+UfQI3gONoqrfEH/C3QhPsU1EkAAAAASUVORK5CYII=) no-repeat 50% 50%;
}

.hotline .title {
    color: #ffffff;
}

.note {
    font-size: 18px;
    color: #ffffff;
}

.info {
    text-align: center;
    margin-top: 30px;
}

.ul_info {
    display: inline-block;
    width: 100%;
    max-width: 700px;
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
    text-align: left;
    font-size: 20px;
}

.ul_info li {
    padding: 14px 0 14px 100px;
    margin-bottom: 36px;
}

.icon_1 {
    background: url(data:image/png;base64,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) no-repeat center left
}

.icon_2 {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAAwCAYAAABaHInAAAAEWElEQVRogd3aXWgcVRQH8LF+EPxAKYqKIooPvihKEV8U2ghaBBEpFVEppoG2UmM0IQ2p9Jy92e1ustneM7tJuknQEgl9MZiCxmqKjWL0QXrPbLqWhVofooJSbP2qoraaHh9q03xudu/M7ia58H/c2fntnDPDubOOE+Byx9WdrqdqNGOaGEY1wzfawBltQLQBIQP/koHTxHCUGA8QAyY9XL/vePy6IM8jkJXMRu7RjGFiOHERUHQYz2rGEe3hloojXU89qhlHrDELhBh/14zpFKs7ygrSmfD92uCnQYPmAuGcZkz3sbqxpKCBbOIabbBbM06WGjWzTOFn14OtJUG5rNZog1+VFTQXONyZid0UGEp7uIUYzlUUdan/vnXH1QO+QCJymfZC8Upj5uAM/OkatdEexbg/3xckxkLS9m7YKtG3d0vHqPJRljhp1XfaYPdiB29+KSl1a3utU/9Yj8QP+8AZEO3BawWj3AxuKuSgTbUpaXy2SyL90aLT8Ey3vFLdKw0bun3jXE/VLIrqykbu0gx/FAprqk1ZnUxTbUqaNqekfn1PADj8J+nh+rwwMjBU1Mn5gDVvT0psKBIIjgyc7syq2+cvQQMPF/2r+4RpA8HhGD8XUavmwDTDcCVgQeK0wW0zUJ0cudvm5PzAGjZ2y65oYio7d5DUVffKq0+kpf1gq3VJuuPqhku9xYDlhLU0Ut5Hwa5wwkdJQsu0MsRcOWELJX5ISd3aXmlNt9kfh/H7T0Rd4dDR3bfZltOShF3AVTuuhy+sNBh5SA55SCsOxjjm2I73SxmmGU85tgPkdFjsnYg0Pt8ljc/ZZce2pOgjAcIMiEOMv/iFtQ2HpfllV5q3J62ys0UHe8UMiGP7wSVdigbOrEgYMXwZCCwxFpLWnjZpTdslMhANFmZwIJAeC78Z8zdNP94T6M3DzeAmhwwcD6IU44eVxA/ZJTEWCuyKEcPflFOrHTL4QRCwIBIMDN+6MGAyxlYMjHGSOHzf/zD1tF9YZCAqdevy91GI4mWAwRtTI8venLpWM571A+sYVQKxjhmD4+y0v7/48OgLxngqeSx688xNHIaDy70Uk556cs5+RzKjnlrOMGLcM+8OlYhaRYxfL0cYGRgalMHL54XZ3ESWAowYP+5jdfWCqKleM/BhMTDbLe6ForraC4YVjHIcx9mbU7cQww+FwPy+lMiX8L7YYqgDgzl1VUGoaSW5hgz+thjMz2ukvHkvLPpIvp7Cjnl3fAvHwckg+8d/8C9ifNEKNBMXvVUzflZ5EIhmzKWy6l7fqIurj/uuJMY9xHC+EiBiOK8ZOwu+SRS7UqwesR1v7FGYJaMeKglo+uqfUFXkweua4dcSo74jDzfnfeiWYlFOrXYZY2Twp2BBeMz1YGv/hKoqK2j26p9QVa6nasjAR7b/AyGGH10Pe12j1lUUs9Dq4/brXU9tIA61acYRYjgxu2TJwEli/EIz7tcM9ZRRD5ay3P4D6MQrae24PdQAAAAASUVORK5CYII=) no-repeat center left
}

.icon_3 {
    background: url(data:image/png;base64,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) no-repeat center left
}

.icon_4 {
    background: url(data:image/png;base64,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) no-repeat center left
}

.consult_link {
    background-color: #ffd966;
    padding: 20px;
    color: #333333;
    font-size: 20px;
    font-style: italic;
    border-radius: 50px 20px;
}

.socials {
    text-align: center;
    background-color: #be82b8;
}

.ul_socials {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.ul_socials li {
    display: inline-block;
    margin: 36px 17px;
}

.ul_socials li a {
    display: block;
    width: 54px;
    height: 48px;
    transition: all 0.3s ease;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.ul_socials li a.fb {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAAwCAYAAABaHInAAAADJElEQVRogc3aT4iUZRzA8XdTK8gKLegPmhBWEAXdYqEklpCoi0V1CJMoig6LrYeKoIi2wLrUJYyCoPZQHaWQtsIKo2gpKDyVRVqnVUxziazU/XR4HXt5fd6Z3ZnfM6/fy5zm932/zDvPvO8zb1EEgrV4CK9hJ37DnP85joP4HtsxiTuwIvI4QsB1eBF79c8xfIZxrGwzZgS34/MBYpr4G1O4dthRo/gmQ1CdebyD1bmDVuDtIQTV+QtPYkmOqJuVC0GbfIErIqMex4mWozocwLpBg5Yol+0zjX/x4CBR21sO6MUT/YS1sUj0wzOLiXq07aNdJOMLiboKR9s+0kVyAht6he3IJN+LXXgXL+G74PlHcGVT1Fiw7CiewiUJ12SwC2awNBU2HSiZx1iXM+OBQFeV8brommDBez1O+XXBvg6HcVHOU+PuRMxlynu1SXwQ7KvydFX6Q/DwqxNhXwU7mpjFsgKrMgw/JxG2P4OnibECG4OGzXdeG75Xc93eHMwrBV4OGvZqjwVjA27DLXguyNnErgIfBQ3b2i2sFrkpyNnEwQJ7goYt+IIUDwc5GynwR9CsiZMHPbKAsIkgZyNF4KwDymvAPQ0xO5W7Wu8r9xVzMhcZdoqGsMM5XA3szhKG8xNh+zK5UkxFfseqrEqE7c7gaWJTgR8zDL4pEfZlBk+Kf3BxgQ8zDN+YCIu8LerGVEe4NcPwFxJhb2bw1JnHDR3hXRkEOxJhz2bw1HmrKrxAuQkZyWwi7P5gR51DuLwujbperLK25rg+g6PKaTe3Be7MINpccywTf2Z02HZa1EnpUvwSLJvGGtyHbfL9jk1L7U5V4u7JJM7JjMRVTj1sBJ+2fKCLYQYXdo2qxK023L2JfvlEr08qEXej8u/RM5U3cPaioipxo/i95YA6x7Clr6Ba3Bp8227LKfZhdOCoSty5eL3lqCm5ntzBevw65KCfcWuWoFrccjyPPzMH7cdm/S4QAwReqtxkPRIc9BMew/KhBiUCz8Mjyp2n433GHFLep63HWa0GpVA+jnSv8im4j5WbsPVPdBZfK5+PmlD+XjZf4w3If1/nLHa9Y8w3AAAAAElFTkSuQmCC);
}

.ul_socials li a.in {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAAwCAYAAABaHInAAAAErElEQVRogdXaeahVVRTH8adP08r0RTk0OVBBVFL+YyUNVmIYShFif6ggEkUZFRKkJVZgRAVaGEnYQKUkRiUolZUGkhZp0qA0WDZo5USaUg5P36c/9r680/GeO5x7fdd+cHi8vfdaZ33P2Wfvdda5TU11Es7CODyF9/Et/tGuI9iBDViMGbgKXesVQ92EATHAdfJrH17FCHRqNNBILEVbDUDFtAHj0bmjgYZjTZ1hiulzDOsIoAHCHepIteEJdDtWUBOwt4OhklqDvvUEasbTDQRK6hecVy+ohQ2GSWurWuDQCa80GCJL3+O0vGAPNDr6MlqJ5mqhrkBrgwOvRLOqgTpBuNX1VCGN2oQv4rEq/t0i/0Vsw8hKwabWAWS9kGKNwNnoUuac3XA5ZuOvKs+1Hb3LQZ2E3TUAfYPrS/g/ES2J46hNF33wVpXnfbMc2O01QK1Aj+inBybiRaxWerrtFu7wHFwY7Tvh+SrPP7EU2PocQPATekUfY7Erp5/DmBH9NKsuH92l2BaAc3IGA2Ojj5HCQlGtDuIRLIj/T47+Lq3Sz/x6TsPt4uIgrHLlxq7GZ9ifaF+SmIIbsVN8/oT9qhoNTYO9UKWDghZF+0ElxqzAlRIvkDgF03EAf6A/zhC2BRgTx02pMp6VabBPq3RQ0Mxof2NG/3QRCH0xBqPQPbYNF+5em/9O48di/+AcMY1Igu3M4QCmRPtJRfpmx75eeFlYHAragsGx/44itm/Evm45YlqRBDuQwwFMivb3pdq3oTu64uMM201CptMZX6X61iZi+z1HXIMLxnmVBTY3to8vYz8hjrs71b41AVZuUSqmeQXjw2WHFlcW2L2xfXYZ+4Vx3AWp9v0JsBU54tqB5ib5N9X7M+7MrNh+Txn7D+K4lnRHAmxJztiubRJKXnlUWCCuS7V/Jzw7PfFzCfuHo/3AIn3Nse/tnLE92oTXcxoXVq9i+9jU2HeuoxcHwsXsGcfcVaS/JfYtKNJXiZY34cGcxj+W2DKOYFzs6yIkxouwHDO1Q52O34r4bqlxKm5uwtCcxsTiCl7K6J8jJslpoR/WZtgVEut3csbV2iQ8D9tzOngyBjBEdrl7F+ZitJDcXoPHsSdj/N4E/MaccSk4mJfTfh/OjD6eyRtESoVtoLf83waOFMAuqiGQpUJ23oznavBDeFYHxJim1eDn1+Scz7MZFvSs9oT3MuGN4QeVv6MdFMoCg6KPAfizhng+TIINq8ERLBOnZcJns/BKcgmuFt4Ebo7HTUKGPwQnJ2wGquHZipqRXqkW1+hwP+bjBpxabDXMknABpqmtqFTQxWnn/dX3y8oeIfv4Usj03xX2puTxnlDPrNdHxFVZV25ynU7QKI0oChbhjtePEuW0tNx87yYUX/5P2ol+lTzMLfi6wcFWqlYlKtFZcKsaHHQluq1iqARcd2EDPl51Z9VQKcBRQkn7eNEhper2Oe7eQ7Iz847SZunKb50AW4QsYVsHA7UKv2ToUXeoFGBXIe9bJiSyx0qHhMLr+ccUKAOyJ27Fa0oXcSpVKz4Synt9OhwoS8LnqVuEGsdCfCK8yvydAjgg/IZjnfaf+42WUVKoVP8CdSY1A6ZsffEAAAAASUVORK5CYII=);
}

.ul_socials li a.yt {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAAwCAYAAABaHInAAAADWklEQVRogdXaS4gcRRzH8dk8DCaHyCoeVAI+EJWAhhgVjLpEDwYPEU3AKJH1kEuIKHrwICgKPkAEX4eAokYFFY148EF8R9EVZVeRIAaMkSgRA+IrxI3J5uOhprXT7O7UdPVMrV+Yyyz179+3u7q7tv7TajUEFmItHsOn2IMJ/7EHH7f/vhoLmzp2T8AQXsYB3TGOF3FJbocjwPn4oEuZqfgcazArp9B8POjIadYUX+OavgvidGzvgVCVL7CiX1LL8UsfpMq8ipN7KbUC+/ssVbAft2JO01Ln4o9MUmU+w2lNSZ2EnzILlfkT61Kl5mIks8hUPITZdcXuyp2+A29hfrdSi3Ewc/AYRsQuzTBLuFH/L3wi5sphOHfSGrxuunsOR+H7zCHrcvd0YjfWLPqDsFJ/FE/iFbwvLI124bf03B05jKHJpObgxxoF7xSxKhBmwyJcgKuwAffiWYziUANy32Be9cCraxTa2kkoFhwjzJi9iXIbq4W31ShyQ1NipRyLsDtBbDfmFsUW1yxyYdNi7TyrEsTg8qLQ/TULnBMR8rl/DxQvNltYF9ZlU1FoZ80CHa+Y8FSEMazqQi5lkTDawtKEAkMRAccqY7ZhacS4NxJy7WvhnoQCKyMCvjvJuMNY02Hc5oRc6j4NC9ZGiG2pjHkHl0WMezoh18GWtH2MDREBnxD2HDeLmIINie1qJQyGOyICnoXjY4VK455PyLWlJW1/8KluA3ch9mFCrvUtaXsaO3okdbT677EDOLYl3MwpLOuB2G0JeV4oityeKPYlBhuQGRCWdo8k5rm0KHiK8F5J4WfcJzQWVuLK9me4/dmIm4WT+AAex0t4W2hIfIu/EjPAVxgon62Ut/xMYl11GiyRftVy853i35WK3KbcyRK5bqqbdwF25E5XkzHT9dRwJn7NHLJbJnBezGP3YvlaRnV4uKNUSW45fs+dOILtWBAt1pY7W3jSzFT24YyupEpyg3gzs8BkHMIVtaRKcgNYb2Z0NQuGk6QqgifimcxCf+PaxqQqgsvwWgapvSK2FJoQXCLsu4/3QWorTui5VEVwUPi5wmgPhHbi6r4KTSF5Km5pn+G6L/kJvCc0Seo10HsJ5uEi3CTsUI0IDYNyb3u8/d1HQm/tehzXxPH/AWxU12sjCH2eAAAAAElFTkSuQmCC);
}

.ul_socials li a.tw {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAAwCAYAAABaHInAAAAABmJLR0QA/wD/AP+gvaeTAAAELUlEQVRogdWaW4hVZRiGn28PTUYmZOWhrFQUESuCTpSIEV4ZJpLSRVBkFFFQeCNdSUfCLioKIosOZDfWTQcrogNFamJCJ40MiVIsszylaR5mni7+2bbabWdmr/XvPfZcrVlr/d9632+t/X//YYLMqKcBlwCXAlOB8cA44CzgFGAYsA/4C9gGbAY2AauA1RGxL7emUqhd6gz1IfVztcfyHFHfU2/uS9CQGLpMfVz9uYKR/titPqCe0Qkz3eoCdU2bzDRjj3qP2tUOQ13qrerWDhpqZK06IaepGerGITRUZJd6bVVDw0y/oSqdQTvoUW8va2q06dWfqPSqi/rzEE1MTQQ+As4vlZXOIbAwIl5qdvFfxtSzgU+Bie3XlYUjwOyI+KDxwjFj6kmk6n95B4XlYBdwcURsLZ6sFY6X8P8zBTASeMWGOhcA6njSeK2787qycW9ELK3/UTf2AnDLkEnKwwFgWkT8CBCmweavpJF3JzkEbAB2k3rgyRlivhkRcwFQb8xQVw6oN6k7BnHvEXWJemZRkTpRfU3dq65Qb1DvK6Flej3gshKNG3m2L9aF9m+uV5032PSrz5XQ8ka98foSjRuZWxAzTf3hOPe93IKp4epd6pYWtfSoo2rAOYN9WD9sqx9ExEZS2Xir4Z5e4OHBBoyI/cBO4NwWtdSA2agHS7+nf7iu2RPUmabfyyZ1cSvq1Knq/pJ6XsxlbFmLWR3IVLf6VQU9a2vAngxaVmSIUWQOcFGF9hNrwC8ZhGwd+JaWGFWx/ak14OsMQnLPBqquUA2rAV9mELIwQ4wiwyu231sD3s8gZIE6P0OcOq128Y3srPXVnS0VAwVwfcUYRa6u2H5zfT72asVAAHPVkVWDmJbYxlcMs6Fu7PmKgSDNDp5SawPe2T93Z9Cy7tiR+nH1Oq3q02XVqOOsPmA4qo4sZveRKinq4zBpwlfGVDewnLQbU4W1EbGrMfi6EhnqVd9W71THlTTVpS6v+Kbq3NHsAbNKBNquji2XXFDPUz/MZOpP9fTjPej1kgGfMC22DtbQBPVR0+w7F0/W4zdbCZ4EfEP5b/0L0qLrt8BPpEG2wAhgLDAFmEXa8azagxY5DEyOiOPXZHVxxix2iqVFD/95Y33GuoBPgOkZM9pOtgNTIuKP+ommn0JE9ADzKUz5T3BuK5qCfr7xiNgOLKBkXeogz0TEysaTTT/FIuosYCVwcjtUVWQNcE1EHGq8MGCv1LdFMx842AZhVdgEzGtmqiVMe9G/DW3Hd4zvTHt5eTANUj8bYlOr1NHZTBXMdav3q4c7bKhHfcw0WG4f6gXqux0ytV69qq2Gmhicqb5j/n+bOGpK3Bx1wN67nQYnqw+qGyqYOWga6S9Sx1TR05ZMmLZ+rwSuACaR1jDGkMrLCGA/8DuwA/ge2EgaPK+OiCxl5W9drAo+7zsD7QAAAABJRU5ErkJggg==);
}

.ul_socials li:hover a {
    transform: rotate(-9deg);
    opacity: 0.9;
}

.stories {
    text-align: center;
    margin-top: 30px;
}

.ul_stories {
    list-style: none;
    margin: 0 -40px;
    padding: 0;
    text-align: center;
}

.ul_stories li {
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 30px;
    padding: 20px 40px;
    width: 33.3333%;
    max-width: 380px;
    text-align: center;
    vertical-align: top;
}

.ul_stories li a {
    display: inline-block;
}

.ul_stories li > div {
    padding-top: 10px;
}

.partners {
    text-align: center;
    margin-top: 30px;
}

.ul_partners {
    list-style: none;
    margin: 0 -40px;
    padding: 0;
    text-align: center;
}

.ul_partners li {
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 30px;
    padding: 20px 40px;
    width: 33.3333%;
    max-width: 380px;
    text-align: center;
    vertical-align: top;
}

.ul_partners li a {
    display: inline-block;
}

.ul_partners li > div {
    padding-top: 10px;
}

footer {
    margin-top: 30px;
    padding: 40px 0;
    border-top: 1px #dddddd solid;
}

footer .site_width {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.copyright {
    font-size: 14px;
    line-height: 20px;
    min-height: 20px;
}

.created_by_devtrix {
    height: 20px;
    overflow: hidden;
}

.created_by_devtrix a {
    display: inline-block;
    line-height: 0;
}

@media screen and (max-width: 1240px) {
    .ul_partners {
        margin: 0 -30px;
    }

    .ul_partners li {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width: 1023px) {
    .ul_partners li {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .header {
        height: 223px;
    }

    .logo {
        margin-top: 64px;
    }

    .top_bg {
        background-size: 75%;
        background-position: 50% 78%;
    }

    .circle_24_7 {
        width: 64px;
        height: 64px;
        top: -32px;
        font-size: 18px;
        line-height: 64px;
    }

    .phone a {
        padding: 0;
        letter-spacing: 0.05em;
    }

    .phone a::after {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    .slogan .title {
        padding-right: 170px;
    }

    .ul_partners li {
        width: 100%;
    }

    footer {
        padding: 30px 0;
    }

    .copyright {
        width: 100%;
        text-align: center;
    }

    .created_by_devtrix {
        margin: 20px auto 0 auto;
    }
}

@media screen and (max-width: 639px) {
    .site_width {
        padding-left: 20px;
        padding-right: 20px;
    }

    .title {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .phone {
        padding-bottom: 40px;
    }

    .phone a {
        display: inline;
        font-size: 60px;
    }

    .ul_info {
        margin-bottom: 24px;
    }

    .ul_partners {
        margin: 0;
    }
}

@media screen and (max-width: 559px) {
    .header {
        height: 173px;
        background: url("/img/default/bg_mobile.png") no-repeat top center;
    }

    .logo {
        margin: 39px 0 0 -77px;
        position: absolute;
        left: 50%;
    }

    .slogan {
        height: 110px;
    }

    .slogan .title {
        line-height: 1.8;
    }

    header::after {
        height: 110px;
    }

    .top_bg {
        background: none;
    }

    .slogan .title {
        max-width: 400px;
        margin: auto;
        padding-right: 0;
        text-align: center;
    }

    .phone a {
        font-size: 40px;
    }

    .note {
        font-size: 16px;
    }

    .ul_info li {
        padding-left: 70px;
    }
}

@media screen and (max-width: 360px) {
    .phone a {
        letter-spacing: 0;
    }
}

@media print {
    body, html {
        min-width: 980px;
        max-width: 980px;
        padding: 0;
        margin: 0 auto;
        border: none
    }
}